Function
back
The last item in container.
Iterator back(container)
Include Headers
seqan/sequence.h
Parameters

container | A container. Types: ContainerConcept: Gaps, ModifiedString, String SeedSet, SeedSet, std::list, std::vector, thrust::device_vector

Remarks
This function is equivalent to value(me, length(me) - 1).
Return Values
A reference of the last item in container.
Metafunctions: Reference
Member of
std::vector, thrust::device_vector, std::list
Part of Concept
ContainerConcept
See Also
front, end, value
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57